<!doctype html>
<html>
    <body bgcolor=#d4a3ae>

        <center>

        <h1> TEXT CLASSIFICATION </h1><br>
        
        <form method="POST", action="{{url_for('home')}}">
           <b> <label for="text">Enter text here :</label><br>
            <textarea name="text" rows="4" cols="50">  Everything is ok, except it just isn't as good as it is in the bags.  Just considerably more bland -- less lemon and less zing.  Boring.
</textarea> <br><br><br></b>
            <input type="submit" , value='predict!' >
        </form>


        
    </center>

    </body>
</html>